english <-> deutsch

Packages with problems on 2.4'er kernel

Now it comes the time where it is impossible to update his Debian system without loosing the one or another functionality if Debian runs on a stable kernel (2.4). This list will give you information about the last working version.

Package name Version Problem description
slapd 2.2.26-5 Daemon dies silentely on startupThe newest release work well on kernel 2.4. This points out that it is absolutely wasteful to depend on specific kernel.
udev New Feature only available in 2.6
libc6 2.5 (2.4) The newest releases of libc6 droping support for non-NTPL kernels

If you have other packages please send me a note to Klaus Ethgen <Klaus@Ethgen.de> so I can update this list.

©Klaus Ethgen
Tel. +41-79-7469761
E-Mail Klaus Ethgen <Klaus@Ethgen.de>

Last change: Sun Jan 18 15:27:36 2009
Valid HTML 4.01!